@charset "utf-8";
/*
-----------------------------------------------------------------------------*/
/*基本設定
-----------------------------------------------------------------------------*/
body {
	background-color: #FFF;
}

/*
-----------------------------------------------------------------------------*/
/*ヘッドブロック
-----------------------------------------------------------------------------*/
.header {
	background: url(../images/header_bg.gif) repeat-x 0 0;
}

.header_inner h1 {
	background: url(../images/header_logo.gif) no-repeat 0 0;
}

/*
-----------------------------------------------------------------------------*/
/*メインビジュアル
-----------------------------------------------------------------------------*/
.visual_inner h3 {
	float: left;
	width: 200px;
	height: 47px;
	font-size: 0;
	text-indent: -9999px;
	background: url(../group/images/visual_h2.gif) no-repeat 0 0;
}

.visual_inner ul {
	float: left;
	margin-top: 10px;
	list-style: none;
}

.visual_inner ul li {
	float: left;
	width: 160px;
	height: 47px;
	margin-left: 20px;
	font-size: 0;
	text-indent: -9999px;
}

.visual_inner ul li a {
	height: 47px;
	display: block;
}

.visual_inner ul li.visual_btn01 {
	background: url(../images/visual_btn01.gif) no-repeat 0 0;
}

.visual_inner ul li.visual_btn02 {
	background: url(../images/visual_btn02.gif) no-repeat 0 0;
}

.visual_inner ul li.visual_btn03 {
	background: url(../images/visual_btn03.gif) no-repeat 0 0;
}

.visual_inner ul li.visual_btn04 {
	background: url(../images/visual_btn04.gif) no-repeat 0 0;
}

.visual_inner ul li.visual_btn01 a:hover {
	background: url(../images/visual_btn01_hover.gif) no-repeat 0 0;
}

.visual_inner ul li.visual_btn02 a:hover {
	background: url(../images/visual_btn02_hover.gif) no-repeat 0 0;
}

.visual_inner ul li.visual_btn03 a:hover {
	background: url(../images/visual_btn03_hover.gif) no-repeat 0 0;
}

.visual_inner ul li.visual_btn04 a:hover {
	background: url(../images/visual_btn04_hover.gif) no-repeat 0 0;
}

/*
-----------------------------------------------------------------------------*/
/*メニュー
-----------------------------------------------------------------------------*/
.menu {
	background: url(../images/menu_bg.gif) repeat-x 0 0;
}

.menu_inner ul li.menu_btn00 {
	background: url(../images/menu_btn00.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn01 {
	background: url(../images/menu_btn01.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn02 {
	background: url(../images/menu_btn02.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn03 {
	background: url(../images/menu_btn03.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn04 {
	background: url(../images/menu_btn04.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn00 a.here,
.menu_inner ul li.menu_btn00 a:hover {
	background: url(../images/menu_btn00_hover.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn01 a.here,
.menu_inner ul li.menu_btn01 a:hover {
	background: url(../images/menu_btn01_hover.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn02 a.here,
.menu_inner ul li.menu_btn02 a:hover {
	background: url(../images/menu_btn02_hover.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn03 a.here,
.menu_inner ul li.menu_btn03 a:hover {
	background: url(../images/menu_btn03_hover.gif) no-repeat 0 0;
}

.menu_inner ul li.menu_btn04 a.here,
.menu_inner ul li.menu_btn04 a:hover {
	background: url(../images/menu_btn04_hover.gif) no-repeat 0 0;
}

/*
-----------------------------------------------------------------------------*/
/*コンテンツブロック
-----------------------------------------------------------------------------*/
.contents {
	background: url(../images/contents_bg.gif) repeat-x 0 0;
}

.contents_inner {
	width: 900px;
}

.main {
	padding: 10px 0 20px 0;
}

.side {
	padding: 10px 0 20px 0;
}

/*
-----------------------------------------------------------------------------*/
/*フットブロック
-----------------------------------------------------------------------------*/
.copyright_inner {
	color: #776D56;
}

/*
-----------------------------------------------------------------------------*/
/*サイドブロック
-----------------------------------------------------------------------------*/

/*
-----------------------------------------------------------------------------*/
/*見出し
-----------------------------------------------------------------------------*/
.h2_message,
.h2_tori,
.h2_stick,
.h2_contact,
.h2_outline,
.h2_sitemap {
	height: 24px;
	margin-top: 10px;
	padding-bottom: 10px;
	color: #000;
	font-size: 0;
	text-indent: -9999px;
	border-bottom: 1px dotted #776D56;
}

.h2_message {
	background: url(../group/images/message_h2.gif) no-repeat 0 0;
}

.h2_tori {
	background: url(../group/images/tori_h2.gif) no-repeat 0 0;
}

.h2_stick {
	background: url(../group/images/stick_h2.gif) no-repeat 0 0;
}

.h2_contact {
	background: url(../group/images/contact_h2.gif) no-repeat 0 0;
}

.h2_outline {
	background: url(../group/images/outline_h2.gif) no-repeat 0 0;
}

.h2_sitemap {
	background: url(../group/images/sitemap_h2.gif) no-repeat 0 0;
}

.h3_basic {
	font-size: 114%;
	font-weight: bold;
	padding-left: 30px;
	background: url(../group/images/h3_bg.gif) no-repeat 0 0;
}

.h3_simple {
	font-size: 114%;
	font-weight: bold;
}

/*
-----------------------------------------------------------------------------*/
/*トップページ
-----------------------------------------------------------------------------*/
.top_shop {
	margin-top: 10px;
	padding: 1px 9px 9px 9px;
	background-color: #F0F0EE;
}

/*
#top_shop_box {
	background: url(../images/top_shop_bg.gif) no-repeat top left;
}

.top_shop_bottom {
	clear: both;
	height: 10px;
	background: url(../images/top_shop_bg.gif) no-repeat bottom left;
}

.top_shop_item {
	width: 277px;
	padding: 14px;
	font-size: 13px;
}

.top_shop p.tel {
	margin-top: 5px;
	font-weight: bold;
}

.top_shop p.tel span {
	font-size: 114%;
}

.top_shop p.adrs {
	font-size: 86%
}

.top_shop p.outline {
	clear: both;
}

.top_shop p.detail {
	margin-top: 5px;
	text-align: right;
}
*/

.top_shop_item {
	margin-top: 9px;
	padding: 14px 14px 4px 14px;
	font-size: 13px;
	background-color: #fff;
	border: 1px solid #c6bea1;
}

.top_shop_item_lt {
	float: left;
	width: 290px;
}

.top_shop_item_rt {
	float: right;
	width: 300px;
	padding: 10px 0 0 0;
}

.top_shop p.tel {
	margin-top: 5px;
	font-weight: bold;
}

.top_shop p.tel span {
	font-size: 114%;
}

.top_shop p.adrs {
	font-size: 86%
}

.top_shop p.outline {
	clear: both;
}

.top_shop p.detail {
	margin-top: 5px;
	text-align: right;
}

/*
-----------------------------------------------------------------------------*/
/*代表メッセージ
-----------------------------------------------------------------------------*/
.message_profile {
	margin-top: 20px;
	padding: 10px;
	background-color: #F2F0E7;
}

.message_profile p {
	float: left;
	width: 115.5px;
	font-size: 86%;
	font-weight: bold;
}

.message_profile p span {
	font-size: 128.6%;
	line-height: 3em;
}

.message_profile dl {
	float: right;
	width: 480px;
}

.message_profile dl dt {
	font-size: 86%;
}

.message_profile dl dd {
	padding-top: 10px;
}

/*
-----------------------------------------------------------------------------*/
/*鳥好オリジナル地鶏
-----------------------------------------------------------------------------*/
p.tori_lead {
	color: #000;
	font-size: 100%;
}

table.tb_tori {
	margin-top: 5px;
	width: 640px;
	color: #FFF;
}

table.tb_tori th {
	padding: 5px 10px;
	text-align: center;
	background-color: #666;
	border: 1px solid #FFF;
}

table.tb_tori th.th01 {
	background-color: #C60;
}

table.tb_tori th.th02 {
	width: 1em;
	background-color: #333;
}

table.tb_tori td {
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
	background-color: #776D56;
	border: 1px solid #FFF;
}

table.tb_tori td b {
	color: #F90;
}

table.tb_tori td.td_right {
	text-align: right;
}

.tori_lbf {
	color: #666666;

}

.tori_lbf h3 {
	font-weight: bold;
}

.tori_lbf p,
.tori_lbf ul {
	font-size: 92.85%;
}

/*
-----------------------------------------------------------------------------*/
/*こだわり
-----------------------------------------------------------------------------*/
.stick_h4 {
	margin-top: 40px;
	padding: 2px 10px;
	font-size: 114%;
	font-weight: bold;
	background-color: #F2F0E7;
	border-top: 1px solid #C6BEA1;
}

.stick_p {
	padding: 20px 0;
	color: #000;
}

.stick_tb {
	width: 100%;
	background-color: #F2F0E7;
}

.stick_tb th {
	width: 120px;
	padding: 10px;
	vertical-align: top;
}

.stick_tb td {
	width: 480px;
	padding: 10px;
	vertical-align: top;
	font-size: 93%;
}

.stick_tb td span {
	font-weight: bold;
	line-height: 3em;
}

/*
-----------------------------------------------------------------------------*/
/*お問い合わせ
-----------------------------------------------------------------------------*/
.contact_tb {
	width: 100%;
	margin-top: 10px;
}

.contact_tb caption{
	padding-bottom: 5px;
	text-align: left;
}

.contact_tb th,
.contact_tb td {
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #C6BEA1;
}

.contact_tb th {
	font-weight: bold;
	white-space: nowrap;
	background-color: #F2F0E7;
}

.contact_p {
	padding: 5px 0px;
	text-align: center;
	background-color: #E0DCCD;
}

#contact-img {
	height: 45px;
	font-size: 0;
	text-indent: -9999px;
	background: url(../images/contact-img.gif) no-repeat 0 0;
}

/*
-----------------------------------------------------------------------------*/
/*会社概要
-----------------------------------------------------------------------------*/
.tboutline {
	width: 100%;
	margin-top: 20px;
}

.tboutline th,
.tboutline td {
	padding: 5px 10px;
	vertical-align: top;
	text-align: left;
}

.tboutline th {
	font-weight: bold;
}

/*
-----------------------------------------------------------------------------*/
/*サイトマップ
-----------------------------------------------------------------------------*/
ul.ul_map {
	padding-left:2em;
}

ul.ul_map li {
	margin-top: 5px;
	list-style-image: url(../images/a_self.gif);
}

ul.ul_map li a {
	color: #776d56;
	text-decoration: none;
}

ul.ul_map li a:hover {
	color: #FF6600;
	text-decoration: underline;
}

/*
-----------------------------------------------------------------------------*/
/*共通
-----------------------------------------------------------------------------*/
